.c-newsletter-subscription {
  padding: 48px 0px;
  padding: 3rem 0;
  background-color: #FFFFFF;
  border-radius: 20px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .c-newsletter-subscription {
    padding: 96px 0px;
    padding: 6rem 0;
  }
}
.c-newsletter-subscription__wrapper {
  background-color: #00A651;
  border-radius: 20px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .c-newsletter-subscription__wrapper {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }
}
.c-newsletter-subscription__form {
  padding: 48px 24px;
  padding: 3rem 1.5rem;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: #5B4099;
  color: #FFFFFF;
}
@media (min-width: 768px) {
  .c-newsletter-subscription__form {
    padding: 48px;
    padding: 3rem;
    border-bottom-left-radius: 0;
    border-top-right-radius: 20px;
  }
}
.c-newsletter-subscription__form h2 {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  color: #FFFFFF;
}
@media (min-width: 768px) {
  .c-newsletter-subscription__form h2 {
    margin-bottom: 48px;
    margin-bottom: 3rem;
  }
}
.c-newsletter-subscription__social {
  padding: 48px 24px;
  padding: 3rem 1.5rem;
  background-color: #00A651;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media (min-width: 768px) {
  .c-newsletter-subscription__social {
    padding: 48px 48px 24px 48px;
    padding: 3rem 3rem 1.5rem 3rem;
    margin-top: 0px;
    margin-top: 0;
  }
}
.c-newsletter-subscription__social-text {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  color: #FFFFFF;
}

.ml-form-formContent {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem;
}
@media (min-width: 992px) {
  .ml-form-formContent {
    display: flex;
    justify-content: space-between;
  }
}
@media (min-width: 992px) {
  .ml-form-formContent .ml-form-fieldRow {
    width: 48%;
  }
}
.ml-form-formContent .ml-field-email input {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  background-color: #FFFFFF;
  width: 100%;
  border: 1px solid #FFFFFF;
  padding: 15px 20px;
  transition: border-color 0.3s ease-out;
  border-radius: 10px;
  color: #1C1C1C;
}
@media (min-width: 992px) {
  .ml-form-formContent .ml-field-email input {
    margin-bottom: 0px;
    margin-bottom: 0;
  }
}
.ml-form-formContent .ml-field-email input:focus {
  border-color: #00A651;
}
.ml-form-formContent .custom-select {
  width: 100%;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  padding: 15px 20px;
  transition: border-color 0.3s ease-out;
  color: #1C1C1C;
}
.ml-form-formContent .custom-select option:not(:first-child) {
  color: #1C1C1C;
}
.ml-form-formContent .custom-select:focus {
  border-color: #00A651;
}
.ml-form-formContent select.minimal {
  background-image: linear-gradient(45deg, transparent 50%, #1C1C1C 50%), linear-gradient(135deg, #1C1C1C 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) 1.5em, calc(100% - 15px) 1.5em, calc(100% - 3em) 1em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}
.ml-form-formContent select.minimal:focus {
  background-image: linear-gradient(45deg, #FFFFFF 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #FFFFFF 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 15px) 1.5em, calc(100% - 20px) 1.5em, calc(100% - 3em) 1em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  outline: 0;
}

.ml-form-buttons {
  margin-top: 24px;
  margin-top: 1.5rem;
}
@media (min-width: 992px) {
  .ml-form-buttons {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .ml-form-buttons .g-recaptcha {
    margin: 0px 12px 12px 0px;
    margin: 0 0.75rem 0.75rem 0;
    display: flex;
  }
}
.ml-form-buttons button {
  margin-top: 12px;
  margin-top: 0.75rem;
  padding: 8px 40px;
  padding: 0.5rem 2.5rem;
  font-family: "Outfit", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-weight: 500;
  border-radius: 200px;
  border: 0 solid transparent;
  background-color: #00A651;
  color: #FFFFFF;
}
@media (min-width: 992px) {
  .ml-form-buttons button {
    margin-top: 0px;
    margin-top: 0;
  }
}
.ml-form-buttons button:hover, .ml-form-buttons button:focus {
  border-radius: 200px;
  background-color: #9C248A;
  color: #FFFFFF;
}
.ml-form-buttons button.loading {
  border-radius: 0;
  font-size: 13px;
  height: 46px;
  padding: 12px 24px;
}

.ml-form-embedPermissions {
  margin: 0px 12px 12px 0px;
  margin: 0 0.75rem 0.75rem 0;
}
.ml-form-embedPermissions a {
  color: #FFFFFF;
  font-weight: 600;
  text-decoration: none;
}
.ml-form-embedPermissions a:hover {
  text-decoration: underline;
}

@media (min-width: 992px) {
  .ml-form-recaptcha {
    margin-bottom: 12px;
    margin-bottom: 0.75rem;
    display: grid;
    grid-template-columns: auto 1fr;
    max-width: 75%;
  }
}

.ml-form-successContent {
  text-align: center;
}

.node-51 .c-newsletter-subscription {
  padding-top: 0px;
  padding-top: 0;
}
